import { ComponentInterface } from "../../../stencil-public-runtime";
export declare class AppTotallerList implements ComponentInterface {
  filterBarEl: any;
  query: string;
  paginationEl: any;
  onSuccess(): void;
  componentDidLoad(): void;
  render(): any[];
}
